<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.686000823975</MDI>
      <MDI key="STATISTICS_MEAN">-5.4105504505696</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.965999603271</MDI>
      <MDI key="STATISTICS_STDDEV">7.3872542639556</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
